<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.27 -->
<resources>
    <resource xml:id="CT.Action.ShowTOC">Iniciar contenido</resource>

    <resource xml:id="CT.Type.UseDefault">Utilizar predeterminado</resource>
    <resource xml:id="CT.Type.Default">Predeterminado</resource>
    <resource xml:id="CT.Type.Yes">Sí</resource>
    <resource xml:id="CT.Type.No">No</resource>
    <resource xml:id="CT.Type.Enable">Activar</resource>
    <resource xml:id="CT.Type.Enabled">Activado</resource>
    <resource xml:id="CT.Type.Disable">Desactivar</resource>
    <resource xml:id="CT.Type.Disabled">Desactivado</resource>
    <resource xml:id="CT.Type.Show">Mostrar</resource>
    <resource xml:id="CT.Type.DontShow">No mostrar</resource>
    <resource xml:id="CT.Type.All">Todos</resource>
    <resource xml:id="CT.Type.Applicable">Aplicable</resource>
    <resource xml:id="CT.Type.Use">Utilizar</resource>
    <resource xml:id="CT.Type.DontUse">No utilizar</resource>
    <resource xml:id="CT.Type.Number.DefaultOrZero100">Debe ser un número del rango entre 0-100. Se utiliza -1 como valor predeterminado.</resource>
    <resource xml:id="CT.Type.Integer.DefaultOrZeroInf">Debe ser cero o un número entero positivo. Se utiliza -1 como valor predeterminado.</resource>
    <resource xml:id="CT.Type.LanguageMap.DuplicatedKey">{KEY} duplicada.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingKey">Falta el ID de idioma.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingValue">No se ha especificado la URL de contenido.</resource>
    <resource xml:id="CT.Type.GatewayType.MainPlayer">Reproductor predeterminado</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithContext">Reproductor con contexto</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithoutContext">Reproductor</resource>
    <resource xml:id="CT.Type.GatewayType.Help">Ayuda de aplicaciones</resource>
    <resource xml:id="CT.Type.GatewayType.URLWithoutContext">URL</resource>
    <resource xml:id="CT.Type.GatewayType.InvalidURL">La URL contiene caracteres no válidos.</resource>
    <resource xml:id="CT.Type.GatewayType.AppHelp">Ayuda de la aplicación</resource>
    <resource xml:id="CT.Section.CONTENT">Configuración de contenido en varios idiomas</resource>
    <resource xml:id="CT.Section.ADVANCED">Configurar opciones avanzadas</resource>
    <resource xml:id="CT.Section.DEFAULTPLAYER">Configurar reproductor predeterminado</resource>
    <resource xml:id="CT.Section.GATEWAY">Configurar puerta de enlace</resource>
    <resource xml:id="CT.Section.GATEWAY_TABS">Configurar fichas</resource>
    <resource xml:id="CT.Section.GATEWAY_LINKS">Configurar vínculos</resource>

    <resource xml:id="CT.Title.GatewayTabText">Texto de ficha</resource>
    <resource xml:id="CT.Title.GatewayLinkText">Texto de vínculo</resource>
    <resource xml:id="CT.Title.GatewayUrl">URL</resource>
    <resource xml:id="CT.Title.GatewayType">Tipo</resource>
    <resource xml:id="CT.Title.Language">Idioma</resource>
    <resource xml:id="CT.Title.ContentUrl">URL de contenido</resource>
    <resource xml:id="CT.Title.Application">Aplicación</resource>
    <resource xml:id="CT.Title.LanguageCode">Código de idioma</resource>
    <resource xml:id="CT.Title.Url">URL</resource>
    <resource xml:id="CT.Title.GatewayMainPlayer">Reproductor principal</resource>

    <resource xml:id="CT.Variable.ContentMap.Title">URL de contenido</resource>
    <resource xml:id="CT.Variable.IgnoreContext.Title">Presentación de esquema</resource>
    <resource xml:id="CT.Variable.StartPage.Title">Mostrar ayuda de Siebel</resource>
    <resource xml:id="CT.Variable.GatewayPages.Title">Fichas</resource>
    <resource xml:id="CT.Variable.GatewayLinks.Title">Vínculos</resource>
    <resource xml:id="CT.Variable.GatewayLinksTitle.Title">Texto de menú de vínculo</resource>
    <resource xml:id="CT.Variable.GatewayRememberTab.Title">Recordar ficha activa</resource>
    <resource xml:id="CT.Variable.GatewayTitle.Title">Texto de ficha de Reproductor predeterminado</resource>
    <resource xml:id="CT.Variable.HelpKey.Title">Tecla de ayuda</resource>
    <resource xml:id="CT.Variable.SIEBEL7_Direct.Title">Mostrar ayuda de Siebel</resource>


    <!--    
  <resource xml:id="CT.Type.ApplicationName.InvalidCharacters">The name contains invalid characters! It must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.ApplicationName.InvalidLength">The name must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.FrameLocation.Top">Top</resource>
  <resource xml:id="CT.Type.FrameLocation.Bottom">Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.TopEmbeddedFrame">Embedded Frame at the Top</resource>
  <resource xml:id="CT.Type.HelpMode.BottomEmbeddedFrame">Embedded Frame at the Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.LinkInGatewayPage">Link in the Gateway Page</resource>
  <resource xml:id="CT.Type.DefaultUrl.Empty">This option should not be empty, please specify a value or reset to the default value.</resource>

  <resource xml:id="CT.Variable.RECAPTUREECID.Title">Show Context Recapture Page</resource>
  <resource xml:id="CT.Variable.OD_APPLICATIONNAME.Title">Application Name</resource>
  <resource xml:id="CT.Variable.OD_APPLICATION_URL.Title">Application URL</resource>
  <resource xml:id="CT.Variable.OD_HEMIFRAMELOCATION.Title">Frame Location</resource>
  <resource xml:id="CT.Variable.OD_SHOWAPPLOGO.Title">Gateway Page Logo</resource>
-->


</resources>